.red-top-logo, .yellow-top-logo, .blue-top-logo, .red-footer-logo, .yellow-footer-logo, .blue-footer-logo{display: none;}
.topmenu ul li.current-menu-item a:before{border-top: 7px solid #b09055;}
.hdr-socio a{
    background-image:url(images/hm-green-sprites.png);
}
.hdr-socio a.fb{
    background-position:-3px -55px;
}
.hdr-socio a:hover.fb{
    background-position:-3px -2px;
}
.hdr-socio a.twtr{
    background-position:-55px -55px;
}
.hdr-socio a:hover.twtr{
    background-position:-55px -2px;
}
.hdr-socio a.ggl{
    background-position:-107px -55px;
}
.hdr-socio a:hover.ggl{
    background-position:-107px -2px;
}
.hdr-socio a.insta{
    background-position:-159px -55px;
}
.hdr-socio a:hover.insta{
    background-position:-159px -2px;
}
.hm-top-call:hover a{
    color:#b09055;
}
.hm-top-call:before{
    background-image:url(images/hm-green-sprites.png);background-position:-211px -1px;
}
.hm-top-call a{
    color:#314558;
}
.main-menu{
    background-color:#005246;
}
.topmenu ul li a:hover, .topmenu ul li.current-menu-item a {
    color:#b09055;
}
.bnr-sec{
    background-image:url(images/green-banner-bg.jpg);
}
.bnr-btn a{
    background-color:#b09055;
    outline:2px solid #b09055;
}
.bnr-btn a:hover{
    background-color:#314558;
    outline:2px solid #314558;
}
.hm-prctes-blk:after{
    background: #b09055;
}
.hm-prctes-blk:hover .hm-prctes-img a:after{
    background-image: url(images/green-shadow-img.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
    background-size: cover;
}
.hm-btn a{
    background: #b09055;
    outline: 3px solid #fff;text-align: center;
}
.hm-btn a:hover{
    background: #314558;
}
.hm-sec3 h5, .hm-caserslt-sec h5,.hm-testimonial-sec h5{
    color:#33998a;
}
.hm-logos-sec h5, .hm-atrnysec h5, .hm-abtsec h5{
    color: #005246;
}
.hm-sec3 h5, .hm-testimonial-sec h5{
    color: rgba(255, 255, 255,0.5);
}
.hm-sec3{
    background-image:url(images/green-hm-sec3bg.jpg);
}
.hm-caserslt-sec h3{
    color:#b09055; 
}
.testi-itm:before, .testi-itm:after{
    background-image: url(images/hm-green-sprites.png);
    background-position: -6px -109px;
    background-color: #005246;
}
.testi-itm:after {
    background-position: -48px -109px;
}
.post_btn a{
    color:#b09055;
}
.post_btn a:after{
    background-image: url(images/hm-green-sprites.png);
    background-repeat: no-repeat;
    background-position: -150px -125px;
}
.reviews-rt-stars .rating {
    background-image: url(images/green-star.png);
}
.hm-contform .gform_wrapper .gform_footer input[type=submit]{
    outline: 3px solid #fff;
    background: #b09055;
}
.hm-contform .gform_wrapper .gform_footer input[type=submit]:hover {
    background: #003449;
}
.site-footer{
    background-image:url(images/green-footer-bg.png);
}
.ftmenu ul li a:hover, .f_widgets .ftr-cnt a:hover, .copyrights a:hover {color:#b09055;}
.ftr-socio a.fb {background-position:-5px -266px;}
.ftr-socio a.fb:hover {background-position:-5px -319px;}
.ftr-socio a.twtr {background-position:-57px -266px;}
.ftr-socio a.twtr:hover {background-position: -57px -319px;}
.ftr-socio a.ggl {background-position:-109px -266px;}
.ftr-socio a.ggl:hover {background-position:-109px -319px;}
.ftr-socio a.insta {background-position:-162px -266px;}
.ftr-socio a.insta:hover {background-position:-162px -319px;}
.ftr-socio a {background-image: url(images/hm-green-sprites.png);}
.atrny-bdr {background: #005246;}
.hm-caserslt-sec{background-image:url(images/green-case-rsltbg.jpg);}
.hm-testimonial-sec{background-image:url(images/green-testi-bg.jpg); }
.yellow-about-img, .red-about-img, .blue-about-img{display: none;}
.mobile_src_nav {background-color:#005246;}
.mobinav {background: #b09055;}

/*inner-pges*/
.page_bnr.contpg{background:url(images/cntpg-greenbnr.png) no-repeat;background-size:cover;}


.contact-pg-item.cnt-soc a{
    background-image:url(images/hm-green-sprites.png);
}
.contact-pg-item.cnt-soc a.cont-pg-fb{
    background-position:-3px -55px;
}
.contact-pg-item.cnt-soc a:hover.cont-pg-fb{
    background-position:-3px -2px;
}
.contact-pg-item.cnt-soc a.cont-pg-tw{
    background-position:-55px -55px;
}
.contact-pg-item.cnt-soc a:hover.cont-pg-tw{
    background-position:-55px -2px;
}
.contact-pg-item.cnt-soc a.cont-pg-gp{
    background-position:-107px -55px;
}
.contact-pg-item.cnt-soc a:hover.cont-pg-gp{
    background-position:-107px -2px;
}
.contact-pg-item.cnt-soc a.cont-pg-insta{
    background-position:-159px -55px;
}
.contact-pg-item.cnt-soc a:hover.cont-pg-insta{
    background-position:-159px -2px;
}

.cntpg-frm .gform_wrapper .gform_footer input[type=submit] {
    outline: 3px solid #fff;
    background: #b09055;
}
.page_bnr:after{
    background-image: url(images/green-inner-banner-after.png);
}
.gen-contact-sec{
    background-image:   url(images/green-gen-sdb-bg.jpg);
}
.page_content .genpg-rite ul li:before{ background-color: #b09055;}
.inr-profitem:hover h6 a{color: #b09055;}
.singl-prf-img.mbl-sgl-prf:before{background-color: #b09055;}
.accordion-section a.accordion-section-title.active{color: #b09055 !important; }
.blog-pg a.next.page-numbers:after, .blog-pg a.prev.page-numbers:after{
    background-color: #005246;
}
.blog-pg .page-numbers.current, .blog-pg .page-numbers:hover {
    color: #b09055;
    border:2px solid #b09055;
}
.page_content .genpg-rite .sgl-socio-shares h5{color:#b09055; }
.genpg-lft .sgl-sdb h4.widget-title{color: #b09055;}
.post_date{color: #b09055;}
.socio-icons a{  
    background-image: url(images/hm-green-sprites.png);
}
.socio-icons a.sgl-fb{
    background-position:-3px -55px;
}
.socio-icons a:hover.sgl-fb{
    background-position:-3px -2px;
}
.socio-icons a.sgl-tw{
    background-position:-55px -55px;
}
.socio-icons a:hover.sgl-tw{
    background-position:-55px -2px;
}
.socio-icons a.sgl-gp{
    background-position:-107px -55px;
}
.socio-icons a:hover.sgl-gp{
    background-position:-107px -2px;
}
.socio-icons a.sgl-insta{
    background-position:-159px -55px;
}
.socio-icons a:hover.sgl-insta{
    background-position:-159px -2px;
}
.contact-pg-item.addr h4:before { background-position: -22px -100px;}
.contact-pg-item.phn h4:before{background-position: -78px -100px;}
.contact-pg-item.cnt-soc h4:before{background-position: -133px -100px;}
.contact-pg-item h4{color:#005246;}




@media screen and (max-width:991px){
   .hm-prctes-blks.owl-carousel .owl-nav, .hm-testi-blk.owl-carousel .owl-nav, 
   .ourblg-blck.owl-carousel .owl-nav, .hm-caseresults.owl-carousel .owl-nav {
        background-color: #b09055;
    }
}